
#menu1 {
	width: 200px;
	margin: 2px;
    font-size: 15px;
	/*border-style: solid solid none solid;*/
	/*border-color: silver;*/
	border-size: 1px;
	border-width: 1px;
	}

#menu1 li a {
	height: 24px;
	text-decoration: none;
	}	


/*sekce*/	
#menu1 li a:link, #menu1 li a:visited {
	color: white;
	display: block;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu2.gif);
	padding: 8px 0 0 10px;
	}
#menu1 li a:hover {
	color: #CEFB8C;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu2.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}	
	
	
/*sekce on*/	
#menu1 li.sekce_on a:link, #menu1 li.sekce_on a:visited {
	color: #CEFB8C;
	display: block;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu2.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}
#menu1 li.sekce_on a:hover {
	color: white;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu2.gif)0 -32px;
	padding: 8px 0 0 10px;
	}	
	

/*minus_1*/
#menu1 li.minus_1 a:link, #menu1 li.minus_1 a:visited {
	color: white;
	display: block;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu_plus_2_1.gif);
	padding: 8px 0 0 10px;
	}
#menu1 li.minus_1 a:hover {
	color: black;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu_plus_2_1.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}	
/*minus_1 on*/
#menu1 li.minus_1_on a:link, #menu1 li.minus_1_on a:visited {
	color: black;
	display: block;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu_plus_2_1.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}
#menu1 li.minus_1_on a:hover {
	color: white;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu_plus_2_1.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}	
	
/*minus_2*/
#menu1 li.minus_2 a:link, #menu1 li.minus_2 a:visited {
	color: black;
	display: block;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu_plus_2_2.gif);
	padding: 8px 0 0 10px;
	}
#menu1 li.minus_2 a:hover {
	color: black;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu_plus_2_2.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}	


/*minus_2_on*/
#menu1 li.minus_2_on a:link, #menu1 li.minus_2_on a:visited {
	color: white;
	display: block;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu_plus_2_2.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}
#menu1 li.minus_2_on a:hover {
	color: black;
	background:  url(http://www.prag-info.cz/_shop/novy_obchod/skin_left_menu/menu_plus_2_2.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}	
